Build mpd addon for latest mpd version (0.22.3) with LibreELEC 9.2.6

  • I am trying to downport mpd version 0.22.3 to LibreELEC 9.2.6


    1. pull LibreELEC sources

    2. Switched to 9.2.6

    3. Build with PROJECT=RPi DEVICE=RPi2 ARCH=arm scripts/create_addon mpd - Fine

    4. Changed packages/addons/service/mpd/package.mk to version from master package.mk

    5. Rebuild - failed with error



    Ubuntu 18.04


    Please advice how to tune config for proper build